@charset "utf-8";
/* CSS Document */

.content h3{
	font-size: 1.6rem;
}

.content table{
	width: 580px;
}

/* ボタンエリア*/
.clump-download{
	border: solid 1px #151A5B;
	padding: 20px;
}

.clump-download .btn{
	width: 250px;
	padding: 20px 0px;
	margin-left: 38px;
}

.clump-download .btn img{
	margin-left: 6px;
	vertical-align: middle;
}


/* プログラム名・時間*/
.content table tr td.left,
.content table tr td.right{
	font-weight: bold;
    padding: 0 0 4px 4px;
    color: #151A5B;
}

.content table tr td.left{
	text-align: left!important;
}

.content table tr td.right{
	text-align: right!important;
}

tr.subject{
	border-bottom: solid 2px #151A5B;
	padding-bottom: 5px;
}

/* 司会者・発表者*/

.clump p,
.clump tr.sikai th,
.clump tr.sikai td,
ul.list-num-ptn01 li{
	font-size: 1.2rem;
}

tr.sikai th{
	width: 50px;
	font-weight: normal;
}

tr.sikai td{
	display: block;
}



